clear all
tic

% force is in kN and displacement in mu m
%%

[C1]=xlsread('CemI_control_1.xls', 'Filtered');
[C2]=xlsread('NHL_C_a.xls', 'Filtered');

A=40*40;%mm2
L0=60*1000;% in micrometers



%% Plot

p=figure;

plot(C1(:,3),C1(:,5)*-1,'r', 'linewidth', 1.2);
hold on
plot(C2(:,3),C2(:,5)*-1,'b', 'linewidth', 1.2);

xlabel('Time (s)');
ylabel('Force [kN]')
grid on
set(gca,'FontSize',16)
legend('CEMI', 'NHL', 'Location','southeast')
%title('CEM I');
%xlim([0,35000/60]);
saveas(p,'Loading scheme.png');
%%
